mixmaster vulnerabilities

A utility class for multiple inheritance in Coffeescript using mixins.

Latest version

0.1.5

First published

8 years ago

Latest version published

8 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
mixmaster 0.1.5 Latest 06 Aug, 2013 WTFPL
  • 0 H
  • 0 M
  • 0 L
mixmaster 0.1.4 10 Apr, 2013 WTFPL
  • 0 H
  • 0 M
  • 0 L
mixmaster 0.1.3 03 Apr, 2013 WTFPL
  • 0 H
  • 0 M
  • 0 L
mixmaster 0.1.2 26 Mar, 2013 WTFPL
  • 0 H
  • 0 M
  • 0 L
mixmaster 0.1.1 21 Mar, 2013 WTFPL
  • 0 H
  • 0 M
  • 0 L
mixmaster 0.1.0 15 Mar, 2013 WTFPL
  • 0 H
  • 0 M
  • 0 L